.__grid {
  width: 100%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1em 2em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
.cc-grid-wrap {
  background-color: #EFF0F4;
	margin: 40px auto 40px;
}
.cc-grid-wrap-inner {
  width: 100%;
	margin: 0px auto;
	padding: 3% 0;
}

.cc-grid-wrap-inner h2 {
	padding-top: 10px;
    text-align: center!important;
    font-size: 40px !important;
    margin: 0px auto !important;
	font-weight: bold !important;
}

.cc-grid-wrap-inner h2:after {
	content: ""; 
	display: block; 
	width: 25%; 
	height: 5px; 
	background: #C10000 !important; 
	margin: 40px auto 40px;
}

.__grid .cc-icon {
  font-size: 60px;
  margin: 0px auto;
  line-height: 1 !important;
  vertical-align: middle;
  padding-right: 15px;
  color: #C10000 !important;
}
.cc-step-headline {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.__grid img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.__grid h2 {
  line-height: 135%;
  text-align: left;
  margin-bottom: 10px;
  font-size: 28px;
}
.__grid h3 {
  line-height: 1;
  text-align: left;
  margin: 0px;
  font-size: 28px;
}
.__grid p {
  font-size: 18px;
  line-height: 135%;
  text-align: left;
  color: black !important;
  margin: 0;
}
.__grid ul {
  font-size: 18px;
  line-height: 135%;
  text-align: left;
  padding-left: 40px;
}
.__sbs {
/* grid-template-columns: repeat(2, calc(50% - 2vw)); */
  grid-template-columns: repeat(2);
  grid-template-rows: auto;
  grid-template-areas: "side1 side2";
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.__invert {
  grid-template-areas: "side2 side1";
}
.__side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.__side1 {
  grid-area: side1;
  height: 100%;
}
.__side2 {
  grid-area: side2;
  padding: 20px;
}
/*	google maps */
.__side iframe {
  width: 100%;
  min-height: 450px;
  display: inline-block;
  margin: 0px auto;
  vertical-align: middle;
}
@media only screen and (max-width:768px) {
  .__sbs {
    grid-template-columns: calc(100% - 1em);
    grid-template-areas: "side1""side2";
    padding: 2em 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
}



.cc-faded {
    position: relative;
    display: inline-block;
    color: #EFF0F4;
}

.cc-faded.cc-faded-all:after,
.cc-faded.cc-faded-left.cc-faded-top.cc-faded-right.cc-faded-bottom:after {
    box-shadow: inset 0px 0px 10px 10px #EFF0F4;
}

.cc-faded:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-collapse: separate;
}